SPECTACLE(1)

NOM
spectacle - Utilitat de captura de pantalla

SINOPSI

spectacle [Opcions de l'Spectacle]

DESCRIPCIÓ

L'spectacle és una senzilla aplicació per a prendre captures de pantalla de l'escriptori. Pot capturar imatges de tot l'escriptori, un sol monitor, la finestra activa, la finestra sota el ratolí o d'una regió rectangular de la pantalla. Les imatges es poden imprimir, enviar a altres aplicacions per a la seva manipulació o desar-les com estan.

OPCIONS DE LSPECTACLE

-f, --fullscreen
    Captura l'escriptori sencer (predeterminat).

-m, --current
    Captura el monitor actual.

-a, --activewindow
    Captura la finestra activa.

-u, --windowundercursor
    Captura la finestra actual sota el cursor, inclosos els menús emergents dels pares.

-t, --transientonly
    Captura la finestra actual sota el cursor, excloent els menús emergents dels pares.

-r, --region
    Captura una regió rectangular de la pantalla.

-g, --gui
    Inicia en el mode IGU (predeterminat).

-b, --background
    Pren una captura de pantalla i surt sense mostrar la IGU.

-s, --dbus
    Inicia en el mode «activació del DBus».

-n, --nonotify
    En el mode segon pla, no mostra cap notificació emergent quan es pren la captura de pantalla.

-o, --output nomFitxer
    En el mode segon pla, desa una imatge a un fitxer especificat (nomFitxer).

-d, --delay retardMseg
    En el mode segon pla, retard abans d'informar de prendre la captura (en mil⋅lisegons).

-c, --clipboard
    En el mode segon pla, copia la captura de pantalla al porta-retalls.

-w, --onclick
    Espera un clic abans de prendre la captura de pantalla. Invalida el retard.

-i, --new-instance
    Inicia una instància nova de la IGU de l'Spectacle sense registrar al DBus.

-i, --pointer
    En mode segon pla, inclou el punter a la captura de pantalla.

-e, --no-decoration
    En mode segon pla, no inclou les decoracions de la finestra a la captura de pantalla.

COMENTARIS

A l'IRC, irc.libera.chat #kde o mitjançant correu electrònic, kde-graphics-devel@kde.org o al lloc web, <https://apps.kde.org/spectacle>

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/spectacle (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/spectacle).
    kf5options(7)
    qt5options(7)
    També hi ha més informació disponible al lloc web https://apps.kde.org/spectacle

DRETS DAUTOR

Copyright (c) 2015 Boudhayan Gupta

Llicència pública general de GNU versió 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Chornoivan, Yuri <yurchor@ukr.net>
    Pàgina man de l'Spectacle.